<!-- Pantilla de prueba con twig -->
<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>
            {% block titulo %} 
                <h2>Prueba de plantilla</h2>
            {% endblock %}
        </title>
    </head>
    <body>
        <header>
            {% block cabecera %}
                <h3>Cabecera por defecto</h3>
            {% endblock %}
        </header>

        <section>
            {% block cuerpo %}
                <h2>Cuerpo por defecto</h2>
            {% endblock %}
        </section>

        <footer>
            {% block pie %}
                <h5>Pié de página por defecto</h5>
            {% endblock %}
        </footer>
    </body>
</html>
